<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJMrIGtZk2eyUAlNvXwN6g2VpnNprM6VXhJjplP4e1s1brmIUWRIgWBZ4sWiNifMZPodIYrbtO/9kyo/lUboKskZL99Zlho0YCg==</string>
</map>
